*{
margin:  0;
padding: 0;
}
body {
  background-image: url('fond.jpg');
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background-position: center;
  background-size: cover;
}
.games_infos {
  color: azure;
  font-size: 30px;
  text-align: center;
  width: 540px;
  display: flex;
  justify-content: space-between;
  border: thick double #000000;
  background: rgba(0, 0, 0, 0.2);
  margin-bottom: 5px;
}
.score{
  padding: 5px;
}
.time{
  padding: 5px;
}
.container {
  height: 400px;
  width: 500px;
  background-image: 500px;
  cursor: crosshair;
  position: relative;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  overflow: hidden;
  border: thick double #000000;
  background: rgba(0, 0, 0, 0.2);
}
h1 {
  color: azure;
}
#target {
  width: 70%;
  position: absolute;
   animation: animateTarget 30s ; 
}
#target:active {
  animation: bounce 0.2s 1 linear;
  -webkit-animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
  animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
button {
  width: 100%;
  padding: 10px 20px;
  margin-bottom: 20px;
  background-color: rgb(183, 118, 27);
  border: 0;
  border-radius: 6px;
  cursor: pointer;
  font-size: 20px;
}
.Pseudo{
  text-align: center;
}
@keyframes animateTarget {
  to {
      transform: rotate(360deg);
  }
}
@keyframes press {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.92);
  }
  to {
    transform: scale(1);
  }
}
@keyframes bounce {
  50% {
    transform: rotate(5deg) translate(20px, -50px);
  }
  to {
    transform: scale(0.9) rotate(10deg) translate(50px, -80px);
    opacity: 0;
  }
}
@-webkit-keyframes scale-up-center {
  90% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  110% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes scale-up-center {
  90% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
